/**
 * 验证路由模块
 * @author andy
 */
import AuthLayout from '@/layouts/auth.vue'
export default [
    {
        path: '/login',
        component: AuthLayout,
        meta: {
            title: '登录',
        },
        children: [
            {
                path: '',
                component: () => import('@/views/auth/login.vue'),
            }
        ]
    },
    {
        path: '/register',
        component: AuthLayout,
        meta: {
            title: '注册',
        },
        children: [
            {
                path: '',
                component: () => import('@/views/auth/register.vue'),
            }
        ]
    }
]
