import WinLayout from '@/layouts/win.vue'
export default [
    // 自定义新窗口
    {
        path: '/win',
        name: 'win',
        component: WinLayout,
        children: [
            {
                path: 'skin',
                name: 'win_skin',
                component: () => import('@/views/win/skin.vue'),
                meta: {
                    title: '换肤',
                },
            },
            {
                path: 'about', name: 'win_about',
                component: () => import('@/views/win/about.vue'),
                meta: {
                    title: '关于',
                },
            },
            {
                path: 'setting',
                name: 'win_setting',
                component: () => import('@/views/win/setting.vue'),
                meta: {
                    title: '设置',
                },
            }
        ]
    },
]
