import { app, BrowserWindow } from 'electron'
import { WindowManager } from '../src/windows/index.js'

// 忽略安全警告提示 Electron Security Warning (Insecure Content-Security-Policy)
process.env['ELECTRON_DISABLE_SECURITY_WARNINGS'] = true
const createWindow = () => {
 let win = new WindowManager()
 win.create({isMajor: true})
 win.trayManager()
 win.ipcManager()
}

app.whenReady().then(() => {
 createWindow()
 app.on('activate', () => {
  if(BrowserWindow.getAllWindows().length === 0) createWindow()
 })
})

app.on('window-all-closed', () => {
 if(process.platform !== 'darwin') app.quit()
})
